Package org.eclipse.emf.cdo.lm.server

# Class LMServerUtil

java.lang.Object
org.eclipse.emf.cdo.lm.server.LMServerUtil

public final class LMServerUtil extends Object

Since:
  1.3
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`static void`
`prepareContainer(org.eclipse.net4j.util.container.IManagedContainer container)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### prepareContainer

public static void prepareContainer(org.eclipse.net4j.util.container.IManagedContainer container)